Bug 837926 - /broker/rest/application_template should be /broker/rest/application_templates
/broker/rest/application_template should be /broker/rest/application_templates
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Master (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Lili Nader
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-05 16:26 EDT by Clayton Coleman
Modified: 2015-05-14 20:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-13 19:43:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clayton Coleman 2012-07-05 16:26:33 EDT
Application template is the resource type - the endpoint should be plural.
Comment 1 Peter Ruan 2012-07-11 13:33:12 EDT
verified with devenv_1885

https://ec2-50-16-95-18.compute-1.amazonaws.com/broker/rest/application_templates.json

Note You need to log in before you can comment on or make changes to this bug.